### Function

# PapersView AnnotationsContext register_ink_transformation

#### Declaration [src]

    void
    pps_annotations_context_register_ink_transformation (
      PpsInkTransformation transformation,
      gpointer user_data
    )

#### Description [src]

This is a hack to be able to call rust code from C.

#### Parameters

`transformation`

  Type: `PpsInkTransformation`

  A `GCallback` to call everytime a new ink annotation is created.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.